var bitcore = require('./');
var key = new bitcore.Key();
key.private = bitcore.util.sha256('test');
key.regenerateSync();
var hash = bitcore.util.sha256('to hash');
for (var i = 0; i <= 10000; i++) {
  var sig = key.signSync(hash);
  if (sig.length < 70)
    console.log(sig.toString('hex'));
};
